Subject: Re: Fw: energy book promotion
From: [email-masked]
To: [email-masked]
Date: Mon, 26 Mar 2001 06:26:00 -0800 (PST)

thanks.
----- Original Message ----- 
From:  [email-masked] 
To: Julie  
Cc: [email-masked] 
Sent: Saturday, March 24, 2001 1:18  AM
Subject: Re: Fw: energy book  promotion

Julie,

I shall track down Fiona.

She may  be on vacation.

Vince

"Julie" <[email-masked]> on  03/22/2001 03:28:34 PM

Please respond to "Julie" <[email-masked]>

To:??  "VinceJKaminski" <[email-masked]>
cc:
Subject:?  Fw: energy book promotion

Hi Vince,

I sent the attached  for Enron's approval to Fiona Grant, but haven't heard
back. In the  contract that we signed it states that we need to seek
approval from Enron  if we want to use the company name. Is there someone
else we should direct  these requests?

Hope you are well.

Julie

-----  Original Message -----
From: Julie
To: [email-masked]
Sent:  Thursday, March 15, 2001 5:20 PM
Subject: energy book  promotion

Fiona,

I've attached a letter that is going to be sent  out to some? universities,
promoting the Energy Derivative book. Are  we allowed to? mention, "...in
association with Enron Corp."? Please  see attached.

Should we check with you every time we would like to use  "Enron Corp." when
advertising the book? It will usually follow similar  format.

Thanks,
Julie

Lacima Group
(See attached file:  Covering letter for book  brochures.doc)